Vulnerabilities (CVE)

Vendor filter

Fujielectric Subscribe

Product filter

V-server Subscribe

Filter

4 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-10637 1 Fujielectric 1 V-server 2019-10-09 6.8
A maliciously crafted project file may cause a buffer overflow, which may allow the attacker to execute arbitrary code that affects Fuji Electric V-Server Lite 4.0.3.0 and prior.
CVE-2017-9639 1 Fujielectric 1 V-server 2019-10-09 7.5
An issue was discovered in Fuji Electric V-Server Version 3.3.22.0 and prior. A memory corruption vulnerability has been identified (aka improper restriction of operations within the bounds of a memory buffer), which may allow remote code execution.
CVE-2019-3946 1 Fujielectric 1 V-server 2019-06-14 5.0
Fuji Electric V-Server before 6.0.33.0 is vulnerable to denial of service via a crafted UDP message sent to port 8005. An unauthenticated, remote attacker can crash vserver.exe due to an integer overflow in the UDP message handling logic.
CVE-2019-3947 1 Fujielectric 1 V-server 2019-06-13 5.0
Fuji Electric V-Server before 6.0.33.0 stores database credentials in project files as plaintext. An attacker that can gain access to the project file can recover the database credentials and gain access to the database server.